
@import url('https://fonts.googleapis.com/css2?family=Libre+Caslon+Text&family=Roboto+Mono:wght@400;500&family=Roboto:wght@400;500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400;0,900;1,400&display=swap');

.form-input-wrapper {
	max-width: 500px;
}

.form-checkbox {
	display: inline;
	line-height:0rem;
	position: relative;
	display: inline;
	min-height: 0rem;
	margin: .2rem 0;
	padding: .1rem .4rem .1rem 1.2rem;

}

h1, h2, h3, h4, h5, h6 {
	margin: unset;
}

h1 {
	line-height: 75px;
	font-size: 55px;
	font-family: 'Playfair Display', serif;
	margin-bottom: 25px;
}

h2 {
	line-height: 55px;
	font-size: 35px;
	font-family: 'Playfair Display', serif;
	margin-bottom: 25px;
}

h3 {
	line-height: 25px;
	font-size: 20px;
	font-family: 'Roboto Mono', monospace;
	margin-bottom: 25px;
}

h5 {
	line-height: 35px;
	font-size: 22px;
	font-style: italic;
	font-family: 'Playfair Display', serif;
}

h6 {
	line-height: 35px;
	font-size: 22px;
	font-weight: 900;
	font-family: 'Playfair Display', serif;
}

.text_normal {
	line-height: 35px;
	font-size: 22px;
	font-family: 'Playfair Display', serif;
}

.text_fact {
	line-height: 35px;
	font-size: 20px;
	font-family: 'Roboto', sans-serif;
}

a, a:active, a:focus, a:hover, a:visited {
	text-decoration: none !important;
	outline: none;
	box-shadow: none !important;
	color: unset !important;
}

:is(p, li) :is(a, a:active, a:focus, a:hover, a:visited) {
	text-decoration: underline !important;
}

p img {
	max-width: 100%;
}

.black {
	color: #000;
}

.white {
	color: #fff;
}

.language {
	cursor: pointer;
	position: absolute;
	right: 155px;
	display: flex;
	justify-content: flex-end;
	font-size: 15px !important;
}

.black_button {
	display: flex;
	background: #000;
	color: #fff;
	border-radius: 5px;
	font-family: 'Roboto', sans-serif;
}

.black_button a {
	text-decoration: none;
	color: #fff;
	padding: 10px 15px;
	font-size: 15px;
}

.page_header_logo {
	height: 130px;
	width: 200px;
	background-repeat: no-repeat; 
    background-size: 220px;
    background-position: center left;
}

.page_header_logo > a > img {
	margin-top: 10px;
	width: 70%;
}

.page_header_menu {
	display: flex;
	height: 150px;
	margin-left: 40px;
	align-items: center;
}

.page_header_menu.white {
	flex: 1 1 auto;
}

.page_header_menu > div {
	display: flex;
	flex: 1 1 auto;
	justify-content: flex-end;
	align-items: center;
	margin-bottom: 20px;
	margin-right: 50px;
	white-space: nowrap;
}

.page_header_menu_container {
	display: flex;
	align-items: center;
	flex: 1 1 auto;
	justify-content: space-between;
}

.page_header_menu_center {
	display: flex;
	flex: 1 1 auto;
}

.page_header_menu_center_items {
	display: flex;
}

.page_header_menu_center_items > div {
	margin-right: 75px;
}

.page_header_menu_center_items > div:last-child {
	margin-right: unset;
}

.main_menu_item {
	font-family: 'Playfair Display', serif;
	/*font-family: 'Libre Caslon Text', serif;*/
	font-size: 20px;
	text-decoration: none;
}

.main_menu_item > a {
	display: flex;
}

.page_header_menu_icon {
	display: none;
	width: 60px;
	height: 60px;
	background-image: url('/user/themes/jobtech/assets/menu.svg');
    background-repeat: no-repeat;
    background-size: 60px 60px;
}

.page_container {
	display: flex;
	flex-direction: column;
	min-height: 100vh;
	background: #eee;
	font-size: 20px;
	color: #000;
}

.page_content {
	padding-bottom: 100px;
	display: flex;
	flex-direction: column;
	flex: 1 1 auto;
}

.page_header {
	height: 100px;
	width: 100%;
}

.page_footer {
	display: flex;
	position: relative;
	bottom: 0;
	background: #000;
	width: 100%;
	justify-content: space-between;
	color: #fff;
	padding: 50px 155px 100px 155px;
	font-size: 12px;
	font-family: sans-serif;
}

.page_footer_icon_container {
	display: flex;
	flex-direction: row !important;
	align-items: flex-end;
	margin-bottom: 10px;
}

.page_footer_icons {
	display: flex;
	align-items: flex-end;
}

.page_footer_icons > div {
	display: flex;
	align-items: flex-end;
}

.page_footer_subscribe {
	display: flex;
	margin-bottom: 30px;
	align-items: center;
	/* functionality not added yet */
	pointer-events: none;
	opacity: 0.5;
}

.page_footer_subscribe > input {
	border-width: 1px;
    border-style: solid;
    border-color: #fff;
    border-radius: 5px;
	color: #fff;
	margin-right: 20px;
	min-width: 400px;
    padding: 5px 12px 5px 12px;
	background: none;
	font-size: 22px;
}

.page_footer_subscribe > input::placeholder {
	color: #fff9;
	font-family: serif;
	font-style: italic;
}

.page_footer_subscribe > div {
	border: 1px solid #fff;
    border-radius: 5px;
	padding: 5px 15px 5px 15px;
	font-size: 15px;
	font-family: 'Roboto', sans-serif;
}

.page_footer_links {
	display: flex;
}

.page_footer_links > div {
	display: flex;
	flex-direction: column;
	width: 250px;
}

.page_footer_links_container > div {
	margin-bottom: 7px;
}

.page_footer_links_container a {
	color: #fff;
	font-size: 15px;
	font-family: 'Roboto', sans-serif;
}

.page_footer_link_icons {
	display: flex;
}

.page_footer_link_icons > a {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 50px;
	height: 50px;
	border: 1px solid #fff;
	border-radius: 50%;
	margin-right: 20px;
}

.page_footer_link_icons > a > div > svg {
	width: 20px;
	height: 20px;
	filter: brightness(0) invert(1);
}

.page_footer_af_logo {
	margin-right: 40px;
	margin-bottom: 10px;
	filter: brightness(0) invert(1);
}

.page_footer_open_data_logo {
	max-width: 120px;
}

.page_block {
	display: flex;
	flex: 1 1 auto;
}

.page_menu {
	position: fixed;
	left: 155px;
}

.page_site_content {
	display: flex;
	flex-direction: column;
	flex: 1 1 auto;
}

.page_header_search {
	border-width: 1px;
    border-style: solid;
    border-color: #000;
    border-radius: 5px;
	margin-right: 30px;
    padding: 5px 35px 5px 12px;
	background: none;
	/* functionality not added yet */
	pointer-events: none;
	opacity: 0.5;
}

.page_header_search.white {
    border-color: #fff;
}

.menu_item {
	font-weight: 500;
	font-size: 15px;
	font-family: 'Roboto', sans-serif;
}

.menu_item span {
	cursor: pointer;
}

.menu_item a {
	color: #000 !important;
}

input:focus.page_header_search {
	outline: none;
}

.search_icon {
	background-image: url('/user/themes/jobtech/assets/search_black.png');
    background-repeat: no-repeat;
    background-size: 18px 18px;
    background-position: calc(100% - 12px) center;
}

.search_icon.white {
	background-image: url('/user/themes/jobtech/assets/search_white.png');
}

.side_menu {
	display: flex;
	flex-direction: column;
	flex: 1 0 auto;
	width: 200px;
	margin-top: 24px;
}

.side_menu > .title {
	font-weight: 500;
	margin-bottom: 20px;
}

.side_menu .menu_item {
	margin-bottom: 10px;
    text-transform: uppercase;
	font-size: 15px;
	font-family: 'Roboto', sans-serif;
}

.block_content {
	display: flex;
	flex-direction: column;
	flex: 1 1 auto;
	color: #000;
	font-family: 'Playfair Display', serif;
	/*font-family: 'Libre Caslon Text', serif;*/
	font-size: 22px;
	width: 950px;
	margin-left: auto;
	margin-right: auto;
}
.component_list_filter .filter_tag {
	opacity: 0.5;
	cursor: unset;
}
.filter_tag {	
    display: flex;
    align-items: center;
	color: #000;
	border: 2px solid #000;
	border-radius: 20px;
	font-weight: 500;
	font-size: 15px;
	font-family: 'Roboto', sans-serif;
	padding: 4px 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}
.disabled  {
	
}
.component_list_filter .filter_tag_clickable {
	cursor: pointer;
	opacity: 1;
}

.tags {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
}

.component_list_filter {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	background: #ddd;
	color: #000;
	border-radius: 10px;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 40px;
	padding-right: 40px;
	margin-top: 40px;
	margin-bottom: 40px;
}

.component_list_filter .row {
	display: flex;
	align-items: center;
}

.component_list_filter .row:not(:last-child) {
	margin-bottom: 10px;
}

.component_list_filter .title {
	margin-bottom: 10px;
	font-family: 'Roboto Mono', monospace;
}

.component_list_filter .name {
	width: 100px;
	font-size: 15px;
	font-weight: 500;
	line-height: 20px;
	font-family: 'Roboto', sans-serif;
	text-transform: uppercase;
}

.component_list_item_links {
	display: flex;
	color: #999 !important;
	font-size: 16px;
	font-weight: 500;
	text-transform: uppercase;
}

.component_list_item_links a {
	color: #000 !important;
}

.component_list_item_links > div {
	display: flex;
	align-items: center;
	margin-left: 40px;
}

.component_list_item_links > div > img {
	max-width: 20px;
	margin-right: 10px;
}

.component_list_item_key_gray {
	filter: invert(1) brightness(0.5);
}

.component_list_item_contianer {
	display: flex;
	width: 100%;
	justify-content: space-between;
	white-space: nowrap;
}

.component_list_header {
	margin-left: 40px;
	margin-right: 40px;
}

.component_list_item {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	margin-left: 40px;
	margin-right: 40px;
	margin-top: 40px;
	padding-bottom: 40px;
	border-bottom: 1px solid #999;
	flex: 1 1 0;
	justify-content: space-between;
}

.component_list_item > div {
	width: 100%;
}

.component_list_item > div > .row {
	display: flex;
	width: 100%;
	justify-content: space-between;
}

.component_list_item .title {
	font-weight: 500;
	color: #000;
	margin-right: 10px;
}

.component_list_item .description_block {
	color: #000;
	margin-bottom: 56px;
}

.component_list_item:last-child {
	margin-bottom: 100px;
}

.component {
	display: flex;
	flex-direction: column;
	margin-top: 40px;
	flex: 1 1 auto;
}

.component > .row {
	display: flex;
	justify-content: space-between;
	margin-bottom: 14px;
}

.component .title {
	font-weight: 500;
	color: #000;
}

.squeezed {
	margin-left: 40px;
	margin-right: 40px;
}

.divider {
	border-top: 1px solid #ccc;
	margin-bottom: 40px;
}

.component .description_block {
	color: #000;
	margin-bottom: 26px;
}

.component .block_1 {
	color: #000;
}

.component .block_2 {
	background: #e5e5e5;
	color: #000;
	padding: 40px;
	margin-top: 20px;
	margin-bottom: 40px;
}

.product_info {
	display: flex;
	margin-bottom: 60px;
	flex-wrap: wrap;
	row-gap: 40px;
	column-gap: 40px;
	font-size: 20px;
	font-family: 'Roboto', sans-serif;
}

.product_tag > div:first-child {
	font-weight: 500;
}

.block_content.component {
	margin-top: unset;
}

.contact {
	display: flex;
	flex-direction: column;
	margin-top: 50px;
}

.contact > div {
	font-weight: 500;
}

.contact > a {
	text-decoration: underline !important;
}

.frontpage_video {
	position: absolute;
	object-fit: cover;
	width: 100%;
	height: 810px;
}

.frontpage_block {
	display: flex;
	flex: 1 1 auto;
	flex-direction: column;
}

.frontpage_header {
	display: flex;
	position: absolute;
	justify-content: space-between;
	width: 100%;
	background-image: linear-gradient(#0007, #0000);
	height: 200px;
	z-index: 1;
}

.frontpage_top_block {
	display: flex;
	flex-direction: column;
	color: #efefef;
	text-align: center;
	height: 810px;
}

.frontpage_top_block > div {
	flex: 1 1 auto;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
	padding: 0px 155px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.frontpage_top_block .about_button {
	color: #000 !important;
	background: #efefef;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	font-weight: 500;
	padding: 10px 15px;
	border-radius: 5px;
}

.frontpage_top_block .about_button a {
	color: #000;
}

.frontpage_top_component {
	display: flex;
	background: #e3ccce;
	padding-left: 155px;
}

.frontpage_top_component .component_list_item {
	margin-left: unset;
	margin-right: 150px;
	margin-top: 50px;
	margin-bottom: 50px;
	padding-bottom: unset;
	border-bottom: unset;
}

.frontpage_top_component img {
	width: 675px;
	object-fit: cover;
}

.frontpage_component_pair {
	display: flex;
	margin-left: 155px;
	margin-right: 155px;
	margin-top: 50px;
	margin-bottom: 35px;
	border-bottom: 1px solid #999;
}

.frontpage_component_pair .component_list_item {
	margin-left: unset;
	margin-right: unset;
	margin-top: unset;
	border-bottom: unset;
	padding-bottom: 50px;
}

.frontpage_component_pair .component_list_item:first-child {
	margin-right: 60px !important;
}

.frontpage_component_pair .component_list_item:last-child {
	margin-left: 60px !important;
	margin-bottom: unset;
}

.frontpage_component_pair .notused {
	flex: 1 1 0;
	margin-left: 60px;
	margin-right: 60px;
}

.frontpage_news_events {
	display: flex;
	flex: 1 1 auto;
	margin-left: 155px;
	margin-right: 155px;
	margin-bottom: 120px;
}

.frontpage_news_events > div > .title {
	font-weight: 500;
	margin-bottom: 20px;
	width: 100%;
	padding-bottom: 20px;
	border-bottom: 2px solid #000;
}

.frontpage_news_events > div {
	display: flex;
	flex-direction: column;
	flex: 1 1 0;
	align-items: flex-start;
}

.frontpage_news_events > div:first-child {
	margin-right: 60px;
}

.frontpage_news_events > div:last-child {
	margin-left: 60px;
}

.frontpage_icon {
	position: absolute;
	left: 155px;
}

.frontpage_menu {
	width: 950px;
	margin-left: auto;
	margin-right: auto;
}

.about_info {
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-bottom: 65px;
	margin-left: 125px;
	margin-right: 125px;
}

.blog_timeline {
	display: flex;
	flex-direction: column;
	font-size: 14px;
	font-weight: 500;
}

.blog_timeline > div {
	display: flex;
	margin-bottom: 10px;
}

.blog_timeline > div > div:nth-child(1) {
	width: 4em;
	min-width: 4em;
}

.blog_timeline > div > div:nth-child(2) {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.blog_post {
	font-family: serif;
	display: flex;
	flex-direction: column;
	border-bottom: 1px solid #999;
	padding-bottom: 20px;
	margin-bottom: 20px;
}

.blog_post:last-child {
	margin-bottom: 100px;
}

.blog_post .title {
	font-weight: 500;
}

.blog_post .date {
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 20px;
	margin-bottom: 20px;
}

.blog_item_list {
	display: flex;
	flex-direction: column;
	flex: 1 1 auto;
	width: 100%;
}

.blog_list_item {
	display: flex;
	flex-direction: column;
	border-bottom: 1px solid #999;
	margin-bottom: 30px;
	height: 200px;
	justify-content: space-between;
}

.blog_list_item:last-child {
	border-bottom: unset;
}

.blog_list_item .title {
	display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
	margin-bottom: 10px;
}

.blog_list_item .text_content {
	font-family: 'Playfair Display', serif;
	/*font-family: 'Libre Caslon Text', serif;*/
	display: -webkit-box;
	overflow: hidden;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	word-break: break-word;
}

.blog_list_item .date {
	font-weight: 500;
	letter-spacing: 5px;
	text-transform: lowercase;
	margin-top: 20px;
	margin-bottom: 20px;
}

.events_blog_post .date {
	font-family: 'Roboto', sans-serif;
	margin-top: 5px;
	margin-bottom: 5px;
	letter-spacing: unset;
}

.events_blog_post .text_content {
	display: -webkit-box;
	overflow: hidden;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
}

.events_blog_post .register {
	font-weight: 500;
	font-size: 15px;
	font-family: 'Roboto', sans-serif;
	color: #0005;
	margin-bottom: 20px;
}

.events_blog_post .register a {
	color: #000 !important;
}

.hidden_menu {
}

.status_notification {
	position: fixed;
	display: flex;
	z-index: 2;
	width: 100%;
    background: #b95666;
	color: #fff;
	align-items: center;
    padding: 10px 155px 10px 155px;
    font-size: 16px;
	justify-content: space-between;
	font-family: 'Roboto', sans-serif;
}

.status_notification > div:last-child {
	cursor: pointer;
	background: #fff;
	color: #000;
	border-radius: 5px;
	padding: 5px 15px;
	font-weight: 500;
    font-size: 15px;
	margin-left: 10px;
	font-family: 'Roboto', sans-serif;
}

.status_notification a {
	text-decoration: underline !important;
}

.cookie_notification {
	display: none;
    background: #000c;
	color: #fff;
    padding: 10px 155px 10px 155px;
    font-size: 16px;
	justify-content: space-between;
	align-items: center;
	z-index: 2;
	position: fixed;
	left: 0px;
	right: 0px;
	bottom: 0px;
	font-family: 'Roboto', sans-serif;
}

.cookie_notification > div:last-child {
	cursor: pointer;
	background: #fff;
	color: #000;
	border-radius: 5px;
	padding: 5px 15px;
	font-weight: 500;
    font-size: 15px;
	margin-left: 10px;
	font-family: 'Roboto', sans-serif;
}

.cookie_notification a {
	text-decoration: underline !important;
}

.status_notification + .frontpage_block,
.status_notification + .page_block {
	margin-top: 44px;
}

.mobile_content {
	display: none;
}

.non_mobile_content {
}
	
@media screen and (max-width: 1650px) {
	.frontpage_icon,
	.page_menu {
		left: 75px;
	}
	.language {
		right: 75px;
	}
	.frontpage_top_block > div,
	.cookie_notification,
	.status_notification,
	.page_footer {
		padding-left: 75px;
		padding-right: 75px;
	}
	.frontpage_top_component {
		padding-left: 75px;
	}
	.frontpage_news_events,
	.frontpage_component_pair {
		margin-left: 75px;
		margin-right: 75px;
	}
	.frontpage_top_component .component_list_item {
		margin-right: 125px;
	}
}

@media screen and (max-width: 1500px) {
	.frontpage_menu,
	.block_content {
		width: 750px;
	}
	.component_list_item > div > .row {
		flex-direction: column;
		justify-content: unset;
	}
	.frontpage_top_component img {
		width: 575px;
	}
	.frontpage_top_component .component_list_item {
		margin-right: 100px;
	}
}

@media screen and (max-width: 1300px) {
	.frontpage_icon,
	.page_menu {
		left: 32px;
	}
	.language {
		right: 32px;
	}
	.component .name {
		flex-direction: column;
	}
	.frontpage_top_block > div,
	.cookie_notification,
	.status_notification,
	.page_footer {
		padding-left: 32px;
		padding-right: 32px;
	}
	.frontpage_top_component {
		padding-left: 32px;
	}
	.frontpage_news_events,
	.frontpage_component_pair {
		margin-left: 32px;
		margin-right: 32px;
	}
	.frontpage_top_component img {
		width: 425px;
	}
	.frontpage_top_component .component_list_item {
		margin-right: 75px;
	}
}

@media screen and (max-width: 1200px) {
	.frontpage_component_pair {
		flex-direction: column;
	}
	.frontpage_component_pair .component_list_item {
		padding-bottom: 20px;
	}
	.frontpage_component_pair .component_list_item:first-child {
		margin-right: unset !important;
	}
	.frontpage_component_pair .component_list_item:last-child {
		margin-left: unset !important;
	}
	.page_footer_icons > div {
		flex-direction: column-reverse;
	}
	.page_footer_af_logo {
		margin-right: unset;
		margin-bottom: unset;
		margin-top: 10px;
	}
	.frontpage_menu,
	.block_content {
		width: 650px;
	}
}

@media screen and (max-width: 1100px) {
	.frontpage_menu,
	.block_content {
		margin-left: 235px;
	}
	.page_header_menu_center_items > div {
		margin-right: 25px;
	}
	.frontpage_header {
		padding-left: 50px;
	}
	.frontpage_top_block > div {
		padding-left: 50px;
		padding-right: 50px;
	}
	.frontpage_top_component {
		padding-left: 50px;
	}
	.frontpage_component_pair {
		margin-left: 50px;
		margin-right: 50px;
	}
	.frontpage_news_events {
		margin-left: 50px;
		margin-right: 50px;
	}
	.page_footer {
		flex-direction: column;
		padding: 50px;
	}
	.page_footer_subscribe {
		flex: 1 1 auto;
		margin-bottom: 15px;
	}
	.page_footer_subscribe > input {
		width: unset;
		min-width: unset;
		font-size: 14px;
		margin-right: 10px;
		flex: 1 1 auto;
	}
	.page_footer_subscribe > div {
		font-size: 10px;
		padding-left: 7px;
		padding-right: 7px;
	}
	.page_footer_links > div {
		width: 50%;
	}
	.page_footer_link_icons > a {
		margin-left: 10px;
		margin-right: unset;
	}
	.page_footer_icon_container {
		margin-top: 10px;
	}
	.page_footer_icon_container > div {
		margin-left: auto;
	}
	.page_footer_icons {
		margin-top: 20px;
		flex-direction: row-reverse;
	}
	.page_footer_icons > div {
		flex-direction: unset;
	}
	.page_footer_af_logo {
		margin-right: 10px;
	}
	.frontpage_top_component img {
		width: 375px;
	}
	.about_info {
		margin-left: 100px;
		margin-right: 100px;
	}
}

@media screen and (max-width: 935px) {
	.frontpage_menu,
	.block_content {
		width: calc(100% - 240px);
	}
	.frontpage_top_component > img {
		display: none;
	}
	.about_info {
		margin-left: 75px;
		margin-right: 75px;
	}
}

@media screen and (max-width: 768px) {	
	.menu_close_container {
		position: fixed;
		right: 20px;
		top: 10px;
	}
	.menu_close_button {		
		width: 60px;
		height: 60px;
		background-image: url('/user/themes/jobtech/assets/close.svg');
		background-repeat: no-repeat;
		background-size: 60px 60px;
		filter: brightness(0) invert(1);
	}
	.menu_sub_items {
		display: flex;
		flex-direction: column;
		margin-top: 70px;
	}
	.menu_sub_items .main_menu_item {
		font-size: 18px;
		padding: unset;
	}

	.about_info {
		margin-left: unset;
		margin-right: unset;
	}
	.frontpage_icon {
		left: 10px;
	}
	.status_notification,
	.cookie_notification {
		padding-left: 10px;
		padding-right: 10px;
	}
	.mobile_content {
		display: unset;
	}
	.non_mobile_content {
		display: none !important;
	}
	.hidden_menu {
		display: none;
	}
	.page_menu {
		position: absolute;
	}
	.page_footer {
		padding: 20px;
	}
	.page_footer_open_data_logo {
		max-width: 60px;
	}
	.page_header_menu_icon {
		display: flex;
		position: absolute;
		right: 20px;
		cursor: pointer;
	}
	.page_header_menu_container {
		flex-direction: column;
		position: fixed;
		top: 0px;
		bottom: 0px;
		right: 0px;
		left: 0px;
		color: #fff;
		margin-right: 0px;
		margin-left: 0px;
		background: #434343;
		z-index: 10;
	}
	.page_header_menu_center {
		justify-content: unset;
		width: 100%;
		padding-top: 200px;
	}
	.page_header_menu_center_items {
		flex-direction: column;
		flex: 1 1 auto;
	}
	.page_header_menu_center_items > div {
		font-size: 26px;
		margin-right: unset;
		margin-left: unset;
	}
	.main_menu_item.black {
		color: #fff;
	}
	.main_menu_item {
		margin-right: 10px;
		width: 100%;
		margin-bottom: 5px;
		padding: 5px;
		padding-right: 10px;
		padding-left: 10px;
		display: flex;
		justify-content: center;
	}
	.language {
		display: flex;
		justify-content: center;
		position: unset;
		border-bottom: unset;
		margin-bottom: unset;
		padding-bottom: unset;
		margin-left: 15px;
		font-size: 26px !important;
	}
	.page_header_menu {
		height: 100px;
		right: 0px;
		left: 0px;
		margin-right: 0px !important;
		margin-left: 0px !important;
	}
	.page_header_menu > div {
	}
	.page_header_logo {
		width: 250px;
		height: 75px;
		min-width: 250px;
		min-height: 75px;
	}
	.page_menu {
		left: 10px;
	}
	.frontpage_top_block {
		height: unset;
		min-height: 100vh;
	}
	.frontpage_top_block > div {
		padding: 100px 20px 20px 20px;
	}
	.frontpage_top_block .about_button {
		font-size: 14px;
	}
	.frontpage_top_block h1 {
		font-size: 35px;
	}
	.frontpage_top_component {
		padding-left: unset;
	}
	.frontpage_top_component > .component_list_item {
		margin-left: 20px;
		margin-right: 20px;
		margin-top: 10px;
		margin-bottom: 20px;
	}
	.frontpage_component_pair {
		flex-direction: column;
		margin-left: 20px;
		margin-right: 20px;
		margin-bottom: 20px;
		margin-top: 20px;
	}
	.frontpage_component_pair .component_list_item {
		padding-bottom: 20px;
	}
	.frontpage_component_pair .component_list_item:first-child {
		margin-right: unset !important;
	}
	.frontpage_component_pair .component_list_item:last-child {
		margin-left: unset !important;
	}
	.frontpage_news_events {
		flex-direction: column;
		margin-left: 20px;
		margin-right: 20px;
		margin-bottom: 20px;
	}
	.frontpage_news_events > div:first-child {
		margin-right: unset;
	}
	.frontpage_news_events > div:last-child {
		margin-left: unset;
	}
	.frontpage_news_events > div > .title {
		margin-bottom: 20px;
	}
	.frontpage_events {
		margin-top: 20px;
		padding-top: 20px;
		border-top: 1px solid #999;
	}
	.blog_list_item {
		height: unset;
		margin-bottom: 13px;
		padding-bottom: 17px;
	}
	.blog_list_item.events_blog_post {
		padding-bottom: unset;
	}
	.events_blog_post .date {
		font-size: 16px;
	}
	.component_list_header {
		margin-left: 0px;
		margin-right: 0px;
		margin-bottom: 20px;
	}
	.component_list_item {
		margin-left: 20px;
		margin-right: 20px;
		margin-top: 10px;
	}
	.component_list_item > div > .row {
		flex-direction: column;
		justify-content: unset;
	}
	.component_list_item .description_block {
		font-size: 24px;
		margin-bottom: 20px;
	}
	.component_list_item:last-child {
		margin-bottom: 10px;
	}
	#component_list .component_list_item {
		margin-left: 0px;
		margin-right: 0px;
	}
	.component_list_item_links {
		font-size: 12px;
		flex-direction: column;
	}
	.component_list_item_links > div {
		margin-right: 5px;
		margin-left: 5px;
	}
	.component_list_filter {
		display: none;
	}
	.component {
		margin-top: unset;
	}
	.component .block_2 {
		padding: 10px;
	}
	.squeezed {
		margin-right: 10px;
		margin-left: 10px;
	}
	.bottom_row {
		align-items: flex-end;
	}
	.black_button a {
		font-size: 14px;
	}
	.side_menu {
		display: none;
	}
	.page_block {
		margin-left: 10px;
		margin-right: 10px;
	}
	.page_site_content {
		margin-left: unset;
	}
	.block_content.text_normal {
		margin-left: 0px;
		margin-right: 0px;
	}
	.block_content {
		margin-left: 10px;
		margin-right: 10px;
		width: unset;
	}
	.about_info.text_normal {
		line-height: 36px;
		font-size: 24px;
	}
	.product_info {
		font-size: 16px;
	}
	.component_list_item_contianer .tags {
		position: relative;
		top: -12px;
	}
	.text_normal {
		line-height: 30px;
		font-size: 20px;
	}
	.text_fact {
		line-height: 25px;
		font-size: 20px;
	}
	h1 {
		font-size: 26px;
		line-height: 44px;
	}
	h2 {
		font-size: 24px;
		line-height: 40px;
	}
	h3 {
		font-size: 22px;
		line-height: 36px;
	}
}









